h1{ text-align: center; text-decoration: underline; color: #ffaa00; }
h2{ color: #ff8000; font-family: Tahoma,sans-serif; font-size: 150%; font-style: normal; font-weight: bold; margin-top: 15mm; }
html,body{ background: #fff0f0; color: #000080; font-family: tahoma,sans-serif; font-style: normal; }
li{ margin-bottom: 5mm; }
.intro{ font-size: 90%; }
.blurb{ font-family: serif; font-style: italic; font-size: 90%; color: #666; margin-left: 1cm; margin-right: 1cm; margin-top: 0; }
a,a:visited{ color: #00f; text-decoration: underline; }

td.left{ text-align: center; vertical-align: top; }
td.right{ padding: 20; vertical-align: top; };
